On Tuesday 17 January 2012, you wrote:
> On 17.01.2012 13:58, Allan Sandfeld Jensen wrote:
> > Package: plasma-widget-networkmanagement
> > Version: 0.9~git20111126.1ef1677-1
> > 
> > When trying to logon to a GSM modem using the plasma networkmanager, KDED
> > crashes. This has been reported to the upstream solid project see:
> > https://bugs.kde.org/show_bug.cgi?id=291677 and
> > https://bugs.kde.org/show_bug.cgi?id=279649
> > 
> > The reply from the author is that the plasma networkmanager compiled
> > against KDE 4.6 is incompatible with KDE 4.7 (I have kde-workspace
> > 4.7.4-1)
> > 
> > This means plasma-widget-networkmanagement should be recompiled with
> > newer KDE, and made to conflict with wrong KDE versions.
> 
> You are aware that KDE 4.7 is only available in experimental and
> packages in unstable can't be built against packages from experimental.
> 
> That said, I don't think this is the right fix for this issue.
> If solid broke its ABI the problem needs to be addressed there.
> 
> 
I am aware that breakage is to be expected from experimental, I just want to 
make sure the packages will work once they enter unstable.

I am not entirely sure why it crashes in solid, I asked in the upstream bug. 
You can follow it there, and see if you need to fix their problem on dist 
level.

`Allan



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to